/* begin Page */

/* Created by Artisteer v3.0.0.39952 */

body 
{
  background-attachment: scroll;   
}

#nc-page-background-middle-texture
{
   height: expression(document.documentElement.clientHeight + 'px');
  width: expression(document.body.clientWidth>900?"100%":"900px");
}

img
{
  filter: expression(artFixPNG(this));
}

.cleared 
{
    width:1px;
}
/* end Page */

/* begin Header */
div.nc-header-png
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/header.png',sizingMethod='crop')");
}

/* end Header */

/* begin Menu */
.nc-hmenu ul
{
  width: 1px;
  height: 1%;
}

.nc-hmenu li.nc-hmenuhover
{
  z-index: 10000;
}

.nc-hmenu .nc-hmenuhoverUL
{
  visibility: visible;
  top: 100%;
  left: 0;
}

.nc-hmenu .nc-hmenuhoverUL .nc-hmenuhoverUL
{
  top: 0;
  left: 100%;
}

.nc-hmenu, .nc-hmenu ul a
{
  height: 1%;
}

.nc-hmenu li li
{
  float: left;
  width: 100%;
}

.nc-nav
{
  zoom: 1;
  height: 45px;
}

.nc-nav-l, .nc-nav-r
{
  font-size: 1px;
  height: 45px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/nav.png',sizingMethod='crop')");
}

.nc-nav-l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}

.nc-nav-r
{
  left: expression(this.parentNode.offsetWidth-1920+'px');
  clip: rect(auto auto auto 1920px);
}

/* end Menu */

/* begin MenuItem */
.nc-hmenu a
{
  display:inline-block;
}

.nc-hmenu a:hover, .nc-hmenuhoverA {
	visibility:visible;
}

.nc-hmenu a .r, .nc-hmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/menuitem.png',sizingMethod='crop')");
}

.nc-hmenu a .r
{
  left:100%;
  margin-left:-408px;
  clip: rect(auto auto auto 404px);
}

.nc-hmenu a .l
{
  width: expression(this.parentNode.offsetWidth-4+'px');
}

.nc-hmenuhover .nc-hmenuhoverA .t
{
  color: #162D3B;
}

.nc-hmenuhover .nc-hmenuhoverA .l, .nc-hmenuhover .nc-hmenuhoverA .r
{
  top: -45px;
}
/* end MenuItem */

/* begin MenuSubItem */
.nc-hmenu ul a
{
  color: #D4D4D4 !important;
}

.nc-hmenu ul a:hover {
  color: #C0D8E7 !important;
}	

.nc-hmenu ul .nc-hmenuhover .nc-hmenuhoverA
{
  color: #C0D8E7 !important;
  background-position: 0 -20px;
}

.nc-nav .nc-hmenu ul a:hover span, .nc-nav .nc-hmenu ul a:hover span span
{
  color: #C0D8E7 !important;
}	

.nc-nav .nc-hmenu ul .nc-hmenuhover .nc-hmenuhoverA span, .nc-nav .nc-hmenu ul .nc-hmenuhover .nc-hmenuhoverA span span
{
  color: #C0D8E7 !important;
}

/* end MenuSubItem */

/* begin Box, Sheet */
.nc-sheet, .nc-sheet-body
{
  zoom: 1;
}

.nc-sheet-tr, .nc-sheet-tl, .nc-sheet-br, .nc-sheet-bl, .nc-sheet-tc, .nc-sheet-bc,.nc-sheet-cr, .nc-sheet-cl
{
  font-size: 1px;
  background: none;
}

.nc-sheet-tr, .nc-sheet-tl, .nc-sheet-br, .nc-sheet-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_s.png',sizingMethod='scale')");
}

.nc-sheet-tl
{
  clip: rect(auto 9px 9px auto);
}

.nc-sheet-tr
{
  left:expression(this.parentNode.offsetWidth-18+'px');
  clip: rect(auto auto 9px 9px);
}

.nc-sheet-bl
{
  top: expression(this.parentNode.offsetHeight-18+'px');
  clip: rect(9px 9px auto auto);
}

.nc-sheet-br
{
  top: expression(this.parentNode.offsetHeight-18+'px');
  left:expression(this.parentNode.offsetWidth-18+'px');
  clip: rect(9px auto auto 9px);
}

.nc-sheet-tc, .nc-sheet-bc
{
  width: expression(this.parentNode.offsetWidth-18+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_h.png',sizingMethod='scale')");
}

.nc-sheet-tc
{
  clip: rect(auto auto 9px auto);
}

.nc-sheet-bc
{
  top: expression(this.parentNode.offsetHeight-18+'px');
  clip: rect(9px auto auto auto);
}

.nc-sheet-cr, .nc-sheet-cl
{
  height: expression(this.parentNode.offsetHeight-18+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_v.png',sizingMethod='scale')");
}

.nc-sheet-cr
{
  left:expression(this.parentNode.offsetWidth-18+'px');
  clip: rect(auto auto auto 9px);
}

.nc-sheet-cl
{
  clip: rect(auto 9px auto auto);
}

.nc-sheet-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-18+'px');
  height: expression(this.parentNode.offsetHeight-18+'px');
  background-color: #FFFFFF;
}
#nc-page-background-top-texture{
  width: expression(document.body.clientWidth>900?"100%":"900px");
}

/* end Box, Sheet */

/* begin Layout */
.nc-content-layout, .nc-content-layout-row {display: block;}
.nc-content-layout, .nc-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Box, Block */
.nc-block, .nc-block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin BlockHeader */
.nc-blockheader
{
  zoom: 1;
}

/* end BlockHeader */

/* begin Box, BlockContent */
.nc-blockcontent, .nc-blockcontent-body
{
  zoom: 1;
}
.nc-blockcontent-body ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockcontentbullets.png',sizingMethod='crop')");
}

/* end Box, BlockContent */

/* begin Button */
.nc-button-wrapper, .nc-button-wrapper .nc-button-l, .nc-button-wrapper .nc-button-r
{
  zoom: 1;
}

.nc-button-wrapper .nc-button
{
  float: left;
}

.nc-button-wrapper .nc-button-l, .nc-button-wrapper .nc-button-r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/button.png',sizingMethod='crop')");
}

.nc-button-wrapper .nc-button-r
{
  left:expression(this.parentNode.offsetWidth-403+'px');
  clip: rect(auto auto auto 398px);
}

.nc-button-wrapper .nc-button-l
{
  width: expression(this.parentNode.offsetWidth-5+'px');
}
/* end Button */

/* begin Box, Post */
.nc-post, .nc-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostBullets */
.nc-post ul li, .nc-post ol ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postbullets.png',sizingMethod='crop')");
  padding-left: 11px;
  /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
  overflow-y: hidden;
}

.nc-post ul ol li
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
  padding-left: 0;
  /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostQuote */
.nc-postcontent blockquote
{
  height: 1%;
  background-image: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postquote.png',sizingMethod='crop')");
}
/* end PostQuote */

/* begin Footer */
.nc-footer-body
{
    padding-right: 0;
  zoom:1;
}

.nc-footer{
  zoom:1;
}

.nc-footer-text
{
  height: 32px;
}

.nc-footer-t
{
  zoom: 1;
  font-size: 1px;
  height: expression(this.parentNode.offsetHeight-0+'px');
  width: 100%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/footer_t.png',sizingMethod='scale')");
}

.nc-rss-tag-icon
{
  zoom: 1;
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/rssicon.png',sizingMethod='crop')");
}

/* end Footer */

/* begin LayoutCell, content */

.nc-content {width: auto;}
.nc-content-layout .nc-layout-cell, .nc-content-layout .nc-layout-cell .nc-content-layout .nc-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.nc-content-layout .nc-layout-cell, .nc-content-layout .nc-layout-cell .nc-content-layout .nc-layout-cell {zoom:1;}

/* end LayoutCell, content */

